Subject: (whorl) apology

From: Mark Millman <mark_millman at hmco.com>
Date: Thu, 16 Jul 1998 14:31:48 +0000

I'm writing to apologize in advance for a pointless note that I'll be
sending to some of you.  I'm going on vacation for a week, and have (I
hope) set my mail program to generate an automatic response to all incoming
mail.  The program I'm using, however, won't allow me to exclude certain
classes of message, so that anyone who writes to me will get the response
whether they should or not.  I have, however, set the device to generate
only one response per correspondent, rather than one response to each
message.  So I'm sorry for sending you the pointless note, but at least
you'll only see it once.

 Mark Millman

*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/